Public bug reported:

Distributor ID: Ubuntu
Description:    Ubuntu 16.10
Release:        16.10
Codename:       yakkety

libjpeg9:
  Installed: 1:9b-2
  Candidate: 1:9b-2
  Version table:
 *** 1:9b-2 500
        500 http://archive.ubuntu.com/ubuntu yakkety/universe amd64 Packages
        100 /var/lib/dpkg/status
0 ✓ 0.18 0.31 0.33 1/1263 19703 pt

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: libjpeg9-dev (not installed)
ProcVersionSignature: Ubuntu 4.8.0-22.24-generic 4.8.0
Uname: Linux 4.8.0-22-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.3-0ubuntu8
AptOrdering:
 libjpeg9-dev:amd64: Install
 libjpeg9-dbg:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Sat Oct 15 12:34:00 2016
DpkgTerminalLog:
 Preparing to unpack .../0-libjpeg9-dev_1%3a9b-2_amd64.deb ...
 Unpacking libjpeg9-dev:amd64 (1:9b-2) ...
 dpkg: error processing archive 
/tmp/apt-dpkg-install-aEo6Li/0-libjpeg9-dev_1%3a9b-2_amd64.deb (--unpack):
  trying to overwrite '/usr/include/jerror.h', which is also in package 
libjpeg-turbo8-dev:amd64 1.5.0-0ubuntu1
DuplicateSignature:
 package:libjpeg9-dev:(not installed)
 Unpacking libjpeg9-dev:amd64 (1:9b-2) ...
 dpkg: error processing archive 
/tmp/apt-dpkg-install-aEo6Li/0-libjpeg9-dev_1%3a9b-2_amd64.deb (--unpack):
  trying to overwrite '/usr/include/jerror.h', which is also in package 
libjpeg-turbo8-dev:amd64 1.5.0-0ubuntu1
ErrorMessage: trying to overwrite '/usr/include/jerror.h', which is also in 
package libjpeg-turbo8-dev:amd64 1.5.0-0ubuntu1
InstallationDate: Installed on 2015-08-09 (432 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1
 apt  1.3.1
SourcePackage: libjpeg9
Title: package libjpeg9-dev (not installed) failed to install/upgrade: trying 
to overwrite '/usr/include/jerror.h', which is also in package 
libjpeg-turbo8-dev:amd64 1.5.0-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: libjpeg9 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package package-conflict yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1633699

Title:
  package libjpeg9-dev (not installed) failed to install/upgrade: trying
  to overwrite '/usr/include/jerror.h', which is also in package
  libjpeg-turbo8-dev:amd64 1.5.0-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libjpeg9/+bug/1633699/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to